HP OpenVMS Systems

ask the wizard
Content starts here

Which ECO (patch) kits are needed?

» close window

The Question is:

Hello wizzard,
shortly: can I expect problems with the quorum disk on shared SCSI when running
 OpenVMS 7.2-1 on the 2 node (both AS4100) cluster similar to these described
 in your answers 429 and 5059
 (http://www.openvms.compaq.com/wizard/wiz_0429.html and http://www.op
envms.compaq.com/wizard/wiz_5059.html) for OpenVMS 7.1?
Should any patches be installed?
Thanks a lot for your help.

The Answer is :

  As of this writing, V7.2-2 and V7.3 and (as available) later are the
  recommended OpenVMS releases.
  As for the ECO kits you should install -- all mandatory ECO kits and
  all non-mandatory ECO kits relevent to your particular local operations
  should be installed for the particular OpenVMS release in use.  A list
  of ECO kits is available from askq.compaq.com (articles with the title
  strings "incorporated" and "need to install" are the usual), and also
  from the ECO search engine listed among the patch-related URLs listed
  in the OpenVMS FAQ.
  As for the quorum disk problems referenced in topics (429) and (5059)
  -- and as was implied by topic (5059), that specific problem was fixed
  in V7.1-2.

answer written or last revised on ( 4-MAR-2002 )

» close window